## **Introduction**

TODO

### **Motivation**

TODO

## **Use and adapt**


## **Instalation procedure**
* Ghid de instalare [Romana](INSTALL_RO.md)
* Installation guide [English](INSTALL_EN.md)

## **Backup and upgrade**
* Ghid de utilizare [Romana](./control/README.md)
* User guide [English](./control/README.md)